@charset "UTF-8";

body {
    font: 14px/1.5 "\5b8b\4f53", arial, Helvetica, Tahoma, sans-serif;
    margin: 0 auto;
    color: #333;
    min-width: 1100px;
    background-color: #ebfbff;
}

p,
ul,
ol,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
select,
button,
textarea,
iframe {
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
}

ul,
li,
ol {
    list-style-type: none;
}

i,
em,
address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

.msf {
    font-family: \5FAE\8F6F\96C5\9ED1, \9ED1\4F53;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

a,
a:hover {
    outline: none;
}

.layout {
    clear: both;
    width: 1200px;
    margin: 0 auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left;
    _display: inline;
}

.fr {
    float: right;
    _display: inline;
}

.pr {
    position: relative;
}

.abs {
    position: absolute;
}

.tc {
    text-align: center;
}

.mr0 {
    margin-right: 0 !important;
}

.header-wrap {
    width: 100%;
    height: 757px;
    background: url("/images/zhuanti/kaodazi/header-bg.png") no-repeat center top;
}

.vip-btn {
    font-size: 20px;
    background: url("/images/zhuanti/kaodazi/btn-icon.png") no-repeat;
    background-size: 473px 98px;
    width: 473px;
    text-align: center;
    color: #ffffff;
    display: block;
    line-height: 65px;
    position: absolute;
    top: 450px;
    left: 60px;
    letter-spacing: 3px;
}

.animation-btn {
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.vip-btn em {
    font-size: 24px;
    color: #fff952;
}

.main {
    text-align: center;
    position: relative;
    font-family: "微软雅黑";
}

.module01 {
    margin-top: -165px !important;
}

.main h1 {
    background: linear-gradient(to bottom, #0695f8, #0276ee);
    font-size: 40px;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.main h3 {
    font-size: 30px
}

.card {
    background: #f5fcff;
    border-radius: 16px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card .cards-with-image {
    border: 1px solid #fff;
    background: #e3f6ff;
    border: 2px solid #fff;
}

.card .grid-4 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    margin: 20px;
}

.card .card-items {
    background: #e3f6ff;
    padding: 20px;
    border-radius: 12px;
}

.card .card-items:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.12);
}

.card-header {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d4dfe5;
}

.card-header .card-icon {
    margin-right: 15px;
}

.card-title {
    font-size: 20px;
    font-weight: bold;
}

.feature-list li {
    font-size: 18px;
    color: #000002;
    line-height: 1.6;
}
/* 带图片的布局 */
.cards-with-image {
    display:flex;
    align-items:center;
    gap:40px;
    margin:25px 0;
    padding:0 40px;
}
.cards-left {
    flex:1;
}
.center-image {
    margin:-30px;
}
.center-image img {
    width:445px;
    height:581px;
}
.cards-right {
    flex:1;
}
.module02 {
    display:flex;
    justify-content:space-around;
    padding:35px 30px 0;
    margin:30px 0;
    border:3px solid #fff;
}
.module02 .header-tit {
    display:flex;
    justify-content:flex-start;
    align-items:center;
}
.module02 .header-tit h1 {
    font-size:26px;
    color:#000002;
    margin-top:30px;
}
.module02 .desc {
    margin-top:20px;
    color:#797979;
    font-size:20px;
    text-align:left;
    margin-left:60px;
}
.module02 .left-boke {
    position:relative;
}
.module02 .right-daotu {
    position:relative;
    left: 19px;
}
.module02 .pic {
    margin-top:20px;
}
.left-float-ico img {
    position:absolute;
    left:50px;
    top:-15px;
}
.module02 .right-items {
    margin-top:20px;
}
.module02 .right-items li {
    position:relative;
    background:linear-gradient(to bottom,#e3f0ff,#f6f9fe);
    border-radius:16px;
    margin-top:20px;
    padding:19px 0 10px 28px;
    text-align:left;
}
.module02 .right-items li h1 {
    font-size:24px;
    background:linear-gradient(to bottom,#2d62ff,#0e37b8);
    background-clip:text;
    -webkit-background-clip:text;
    color:transparent;
}
.module02 .right-items li h1:after {
    content:"";
    background:url('/images/zhuanti/kaodazi/line.png') no-repeat;
    width:30px;
    height:3px;
    display:block;
    margin:10px 0 16px;
}
.module02 .right-items li p {
    font-size:18px;
    color:#000000;
}
.module02 .right-items li img {
    position:absolute;
    margin-left:34px;
}
.ai-right-items {
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:12px;
    list-style:none;
    padding:0;
    margin:40px 0 0;
}
.ai-right-items li:first-child {
    grid-column:span 2;
}
.ai-right-items li {
    border-radius:30px;
    border:1px solid #dddddd;
    padding:12px 16px;
    font-size:18px;
    color:#000;
    word-break:break-word;
    line-height:1.6;
    margin-bottom:10px;
}
.xue-box {
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.xue-box p {
    color:#0484f2;
    font-size:20px;
}
.knowledge-con {
    border:1px solid #dddddd;
    border-radius:8px;
    background:linear-gradient(to bottom,#ffffff,#fefefe);
    box-shadow:0 8px 30px rgba(0,0,0,0.12);
}
.knowledge-con h2 {
    color:#000;
    font-size:22px;
    text-align:left;
    margin-bottom:10px;
}
.favorites-section {
    padding:15px;
}
.favorites-section i{
    background: #ffdcdd;
    width: 60px;line-height: 29px;
    text-align:center ;
    color: #ff3b43;
    font-size: 18px;
    border-radius: 30px 0 0 30px;
    position: absolute;
    right: 0;
    top: 15px;
}
.favorites-grid {
    display:flex;
    grid-template-columns:repeat(2,1fr);
    gap:14px;
}
.fav-card:first-child {
    padding:10px;
    grid-column:span 2;
    border-left:8px solid #ff3b43;
    border-right:1px solid #ff8398;
    border-top:1px solid #ff8398;
    border-bottom:1px solid #ff8398;
    border-radius:10px;
    font-size:20px;
    color:#ff3b43;
    text-align:left;
}
.fav-card:last-child {
    padding:10px;
    grid-column:span 2;
    border-left:8px solid #7e7e7e;
    border-right:1px solid #878787;
    border-top:1px solid #878787;
    border-bottom:1px solid #878787;
    border-radius:10px;
    font-size:20px;
    color:#000002;
    text-align:left;
}
.fav-card .card-desc {
    color:#797979;
    font-size:16px;
    padding-top: 5px;
}
.tools-section {
    border-top:1px solid #EDF2F7;
    padding:8px;
}
.tools-grid {
    display:flex;
    flex-wrap:wrap;
    gap:16px;
    justify-content:space-between;
    background:#ffffff;
}
.tool-item {
    flex:1;
    min-width:100px;
    text-align:center;
    transition:all 0.2s;
    border-right:1px solid #969697;
    color:#41a3f8;
    font-size:20px;
}
.tool-item:last-child {
    border-right:none;
    color:#000002;
}
.tips {
    color:#b8b8b8;
    font-size:30px;
}
.vip-benefits {
    text-align:left;
    padding:35px 0 30px 30px;
}
.vip-benefits h1 {
    font-size:34px;
}
.vip-benefits p {
    color:#797979;
    font-size:20px;
    margin-top:20px;
}
.vip-benefits p span {
    color:#0484f2;
    font-size:20px;
}
.bottomFix-ad {
    background:url("/images/zhuanti/kaodazi/footer-bg.png") no-repeat top center;
    position:fixed;
    bottom:0;
    width:100%;
    height:115px;
    position:fixed;
    left:0;
    bottom:0;
    z-index:8;
}
.bottomFix-ad .btn {
    font-size:0;
    display:block;
    width:140px;
    height:44px;
    margin:47px 11px 0px 7px;
    line-height:30px;
    color:#fff;
    text-align:center;
    border-radius:15px;
    text-decoration:none;
}

.mask {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.6);
    z-index: 10;
    display: none;
    cursor: pointer
}

.choiceCoursesMod {
    display: none;
    width: 617px;
    background: #fff;
    top: 50%;
    border-radius: 14px;
    position: fixed;
    z-index: 99;
    left: 50%;
    margin-left: -305px;
    font-family: "微软雅黑";
}

.choiceCoursesMod .choice-head {
    height: 1rem;
    line-height: 1rem;
    margin: 0 30px
}

.choiceCoursesMod .choice-close {
    width: 21px;
    height: 21px;
    line-height: 60px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    top: 10px;
    background: url(/images/zhuanti/kaodazi/choice-close.png) no-repeat center center;
    background-size: 21px 21px
}
.edu-con-list{
    display: none;
}
.choiceCoursesMod .choice-body {
    padding: 10px 0 0 40px
}

.choiceCoursesMod .choice-item .item-hd {
    margin-bottom: 5px;
    position: relative;
    z-index: 1;
}

.choiceCoursesMod .choice-item .item-hd strong {
    font-size: 18px;
    color: #333;
    display: inline-block;
    line-height: 1;
}

.choiceCoursesMod .choice-item .item-hd span {
    margin-right: 14px;
    color: red;
    letter-spacing: 1PX
}

.choiceCoursesMod .choice-item .item-hd .hot,.choiceCoursesMod .choice-item .item-list .hot {
    width: 40px;
    height: 16px;
    line-height: 16px;
    position: absolute;
    top: 18px;
    left: 205px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: linear-gradient(90deg,#f5135e 6%,#fe5c31 95%);
    border-radius: 14px 14px 14px 0
}

.choiceCoursesMod .choice-item ul {
    font-size: 0
}

.choiceCoursesMod .choice-item ul li {
    margin: 0 10px 10px 0;
    display: inline-block;
    position: relative;
    overflow: hidden
}

.choiceCoursesMod .choice-item ul li.disabled {
    color: #999;
    background: #fafafa;
    border: 1px solid rgba(219,219,219,0.8)
}

.choiceCoursesMod .choice-item ul li input {
    position: absolute;
    left: -30px;
    top: -30px
}

.choiceCoursesMod .choice-item ul li {
    padding: 5px 13px;
    border: 1px solid #ebebeb;
    background: #fff;
    color: #333;
    font-size: 14px;
    vertical-align: top;
    display: inline-block;
    -webkit-border-radius: 6px;
    border-radius: 6px
}

.choiceCoursesMod .choice-item ul li label {
    font-size: 14px;
    color: #333
}

.choiceCoursesMod .choice-item ul li.on {
    overflow: hidden;
    background: url(/images/zhuanti/kaodazi/selectImg.png) no-repeat right bottom #fff3e1;
    background-size: 32px 28px;
    border: 1px solid #ff8a00
}

.choiceCoursesMod .choice-item ul.productTypeInfo {
    position: relative
}

.choiceCoursesMod .choice-tips {
    margin: 10px 0 34px 40px;
    width: 535px;
    height: 54px;
    background: #f7f7f7;
    color: #ff7d34;
    border-radius: 11px;
    color: #ff7d34;
    font-size: 14px;
    padding-left: 16px;
    line-height: 54px
}

.choiceCoursesMod .choice-foot {
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin: 0 30px 27px 30px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    text-align: center
}

.choiceCoursesMod .choice-foot h1 {
    font-weight: 400;
    font-size: 24px;
    color: #ff7d34;
    padding-right: 70px;
    line-height: 46px;
}

.choiceCoursesMod .choice-confirm {
    font-weight: 600;
    font-size: 19px;
    color: #fff;
    width: 180px;
    height: 46px;
    background: linear-gradient(to right, #ff6a2c, #ffb54a);
    border-radius: 26px;
    text-align: center;
    line-height: 46px;
}